Welcome to the Open Switcher documentation
==========================================

This is a new protocol documentation for the reverse-engineered UDP protocol
of Blackmagic Design ATEM video switchers. The protocol has changed quite a bit in
a few parts since the skaarhoj documentation has been last updated.

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   manual/overview
   udptransport
   usbtransport
   media
   fields
   commands
   python
   proxy
   tcptransport
   converters

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
